:root {
    --yellow: #FFC810;
    --white: #fff;
    --blue: #202E64;
    --black-gray: #19191B;
    --mid-gray: #2C2C2C;
    --gray: #1E1E2080;
    --mid-light: #EDEEF0;
    --light: #9C9C9C;
    --szarawy: #F9F9F9;
    --1_1_gradient: linear-gradient(180deg, rgba(32, 46, 100, 0.3) 0%, rgba(32, 46, 100, 0.12) 100%);
    --1_2_gradient: linear-gradient(180deg, rgba(214, 33, 38, 0.08) 0%, rgba(224, 86, 136, 0.03) 100%);

    --font-family-main: "Cairo";
    --max-width: 1440px;
    --padding-x: 80px;
    --padding-x-tablet: 24px;
    --padding-x-mobile: 12px;
    --padding-y: 80px;
}

button a {
    font-weight: bold;
}

.navbar-nav {
    margin-left: auto;
    margin-right: 20px;
}

.btn_arrow {
    margin-left: 10px;
}

.btn-with-arrow {
    display: inline-flex;
    align-items: center;
}

.navbar-toggler {

}

.footer-icons-href {
    display: flex;
    gap: 5px;
    align-items: baseline;
    margin-bottom: 10px;
}

.bg-yellow {
    background-color: var(--yellow);
}

.footer-href {
    font-size: 14px;
}

.hero b {
    font-weight: normal;
    color: var(--yellow);
}

.hero h1 {
    font-weight: 700;
}

.btn-alt {
    border: 3px solid #fff !important;
    color: #fff !important;
    background-color: transparent !important;

    .btn-with-arrow {
        color: #fff;
    }
}

.btn-alt:hover {
    background: #fff !important;

    a {
        color: #000 !important;
    }
}

section .badge {
    display: inline-flex;
    height: 25px;
    padding: 16px 20px;
    justify-content: center;
    align-items: center;
    gap: 12px;
    flex-shrink: 0;
    border-radius: 42px;
    background: var(--yellow);
    color: #000;
}

section .header {
    color: #000;
    font-family: Cairo;
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px;
    margin: 5px 0;
}

section .description {
    color: #333;
    font-family: Cairo;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
}

.solutions {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 20px;
}

.solution-boxes {
    display: flex;
    gap: 24px;
}

.solution-box {
    border-radius: 2px;
    border: 2px solid #333;
    padding: 27px;
}

.solution-box-yellow {
    border-color: var(--yellow);
}

.solution-title {
    color: #fff;
    font-family: Cairo;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    border-radius: 0 4px 4px 0;
    background: var(--32_black, #333);
    width: 340px;
    height: 46px;
    line-height: 46px;
    padding-left: 27px;
    margin-left: -27px;
}

.solution-box-yellow .solution-title {
    background: var(--yellow);
    color: #000;
}

.solution-description {
    margin-top: 8px;
    color: var(--32_black, #333);

    font-family: Cairo;
    font-size: var(--sds-typography-body-size-small);
    font-style: normal;
    font-weight: var(--sds-typography-body-font-weight-regular);
    line-height: 20px;
}

.solution-separator {
    background: var(--34_black, #9C9C9C);
    margin: 24px auto;
    height: 1px;
    width: 100%;
}

.solution-content {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.solution-content-item {
    display: flex;
    gap: 12px;
}

.solution-content-title {
    color: var(--3_black, #000);
    font-family: Cairo;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}

.solution-content-description {
    margin-top: 5px;
    color: var(--32_black, #333);
    font-family: Cairo;
    font-size: 12px;
    font-style: normal;
    font-weight: var(--sds-typography-body-font-weight-regular);
    line-height: 15px;
}

.desc-big {
    font-size: 20px !important;
    line-height: 30px !important;
}

.offer-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 46px;
    width: 95%;
    margin: auto;
    margin-top: 30px;
}

.offer-image img {
    border-radius: 8px;
    object-fit: cover;
    width: 647px !important;
}

.certificate-image img {
    object-fit: cover;
    width: 302px !important;
}

.offer-right {
    position: relative;
}

.offer-right button {
    position: absolute;
    bottom: 0;
    right: 0;
}

.offer-title {
    color: #333;
    font-family: Cairo;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 5px;
}

.offer-description {
    color: #333;
    font-family: Cairo;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
}

section ul {
    list-style: none;
    padding-left: 0;
}

section li {
    position: relative;
    padding-left: 20px;
    margin: 16px 0;
}

section li::before {
    content: "";
    width: 10px;
    height: 10px;
    background-color: var(--yellow);
    position: absolute;
    left: 0;
    top: 0.5em;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 42px;
}

.owl-theme .owl-dots .owl-dot span {
    border-radius: 20px;
    background: #9C9C9C;
    width: 12px;
    height: 12px;
    padding: 0;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    border-radius: 20px;
    border: 2px solid #000;
    background: transparent;
    width: 18px;
    height: 18px;
}

.offer-boxes {
    position: relative;
}

.owl-arrow {
    position: absolute;
    top: 40%;
    z-index: 10;
    width: 50px;
    height: 50px;
    border: none;
    cursor: pointer;
    background-color: transparent;
}

.owl-prev {
    left: -25px;
}

.owl-next {
    right: -25px;
}

.owl-arrow:hover {
    transform: scale(1.1);
}

.competences-bg {
    background-position: left center;
    background-repeat: no-repeat;
    min-height: 600px;
    background-size: cover;
    width: 80vw;
    border-radius: 0 30px 30px 0;
}

.competences-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.competences-header .header {
    color: #fff;
}

.competences-header .description {
    color: #fff;
    max-width: 60%;
}

.image-right {
    position: absolute;
    right: 20px;
    top: 0;
}

.competences-boxes {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px;
    margin: 40px 0;
    max-width: 80%;
}

.competence-box {
    display: flex;
    gap: 16px;
    align-items: center;
}

.competence-title {
    color: #FFF;
    font-family: Cairo;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}

.competence-description,
.competence-description p {
    color: #FFF !important;
    font-family: Cairo;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
}

.certificates-boxes {
    margin-top: 60px;
}

.certificate-title {
    color: var(--9-black, #000);
    font-family: Cairo;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}

.certificate-description {
    color: #333;
    font-family: Cairo;
    font-style: normal;
    line-height: 20px;
}

.certificate-separator {
    width: 100%;
    height: 1px;
    background-color: #9C9C9C;
    margin: 8px auto;
}

.certificate-item {
    margin-top: 12px;
}

.positioning-btn {
    position: absolute;
    bottom: 0;
}

.form-grid {
    display: grid;
    grid-template-columns: 1fr 2fr;
    background-color: #fff;
    border-radius: 8px;
    border-radius: 0 8px 8px 0;
}

.contact {
    background: url('images/form-bg.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.form-left {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 52px;
    border-radius: 8px 0 0 8px;
}

.form-left .header {
    color: #fff;
}

.form-container {
    background: transparent !important;
    width: 100% !important;
    max-width: 100% !important;
}

.form-left .description,
.form-left .description p,
.form-left .description ul {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}

.black-arrow img {
    filter: brightness(0) !important;
}

@media (max-width: 1600px) {
    .image-right {
        right: 0;
    }

    .competences-boxes {
        max-width: 70%;
    }
}


@media (max-width: 1500px) {
    .competences-boxes {
        max-width: 60%;
        gap: 40px;
    }
}


@media (max-width: 1400px) {
    .positioning-btn {
        position: unset;
    }
}

@media (max-width: 1200px) {
    .solutions {
        grid-template-columns: 1fr;
    }

    .offer-image img {
        width: 100% !important;
    }

    .image-right {
        position: unset;
        margin: auto;
        display: block;
        margin-top: -150px;
        width: 100%;
        height: auto;
        max-width: 340px;
    }

    .competences-boxes {
        max-width: 100%;
    }

    .competences-header {
        width: calc(100% - 40px);
    }

    .competences-bg {
        width: calc(100% - 40px);
        border-radius: 30px;
        margin: auto 20px;
        min-height: 800px;
    }

    .competences-boxes {
        gap: 20px;
    }

    .competence-box {
        flex-wrap: wrap;
        text-align: center;
    }

    .competence-box div {
        width: 100%;
    }

    .competences-header .description {
        max-width: 100%;
    }

    .form-grid {
        grid-template-columns: 1fr;
    }

    .form-left {
        border-radius: 8px 8px 0 0;
    }
}

@media (max-width: 900px) {
    footer {
        text-align: center;
    }

    .footer-icons-href {
        flex-wrap: wrap;
        width: 100%;
    }

    .footer-icon {
        width: 100%;
    }

    .footer-right {
        width: 100%;
    }

    .footer-right__menu {
        text-align: center;
    }

    .footer-href {
        width: 100%;
    }

    .copyright {
        text-align: center;
    }

    .solution-boxes {
        flex-wrap: wrap;
    }

    .offer-content {
        grid-template-columns: 1fr;
    }

    .offer-right button {
        position: unset;
        display: block;
        margin-left: auto;
        margin-top: 20px;
    }

    .owl-arrow {
        display: none;
    }
}


@media (max-width: 600px) {
    .competences-bg {
        min-height: 1000px;
    }


    .form-left {
        padding: 20px;
    }

    .form-container {
        padding: 42px 20px 50px !important;
    }

    .contact {
        background-attachment: unset !important;
    }
}

@media (max-width: 400px) {
    .certificate-image img {
        width: 100% !important;
    }
}